Subject: [Softwires] Fwd: I-D Action: draft-cai-softwire-6rd-mib-05.txt

From: Shishio Tsuchiya <[email-masked]>
Date: Fri, 17 May 2013 17:46:27 +0900

I update 6rd MIB.
Add sixRdSecurityCheck object.
http://tools.ietf.org/html/draft-cai-softwire-6rd-mib-05#section-4.3

The MIB counts drop packets by 6rd receiving rule.
http://tools.ietf.org/html/rfc5969#section-9.2

Regards,
-Shishio

-------- Original Message --------
Subject: I-D Action: draft-cai-softwire-6rd-mib-05.txt
Date: Thu, 16 May 2013 08:51:43 -0700
From: <[email-masked]>
Reply-To: <[email-masked]>
To: <[email-masked]>

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Definitions of Managed Objects for 6rd
	Author(s)       : Lei Cai
                          Jacni Qin
                          Shishio Tsuchiya
	Filename        : draft-cai-softwire-6rd-mib-05.txt
	Pages           : 10
	Date            : 2013-05-16

Abstract:
   This document defines a portion of the Management Information Base
   (MIB) for use with network management protocols.  In particular, it
   defines objects for managing 6rd devices.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-cai-softwire-6rd-mib

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-cai-softwire-6rd-mib-05

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-cai-softwire-6rd-mib-05

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
.

---

From: "Liubing (Leo)" <[email-masked]>
Date: Fri, 24 May 2013 08:45:57 +0000

Hi, Shishio & All

I support this draft. I think it is valuable to have a dedicated MIB definition for 6rd.

A few comments:
1. Current draft hasn't contained conformance definition yet. But it is needed, please check section 4.8 in RFC4181 for details.
2. The top level division of the sixRdMIB should follow the recommended style of separating objects, notification, and conformance at the top level.
3. There were several places using "InetAddressIPv6" directly. Please check rfc4001, it is specified that we should use the InetAddressType/InetAddress pair for both IPv4/IPv6 address definition. 
4. In the MIB definition, there is a sixRdDevice object, but it was not included in section 4 "Structure of the MIB Module". I think it is better to remain a consistency in MIB description and definition.

Best regards,
Bing

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Shishio Tsuchiya
> Sent: Friday, May 17, 2013 4:46 PM
> To: [email-masked]
> Subject: [Softwires] Fwd: I-D Action: draft-cai-softwire-6rd-mib-05.txt
> 
> I update 6rd MIB.
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires

---

From: Shishio Tsuchiya <[email-masked]>
Date: Sun, 26 May 2013 22:21:25 +0900

Bing
Thanks for your comment and feedback.
I will update that to the next version.

Regards,
-Shishio